Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 8 (i386) : 109863-04


Vulnerability Assessment Details

Solaris 8 (i386) : 109863-04

Vulnerability Assessment Summary
Check for patch 109863-04

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 109863-04
(X11 6.4.1_x86: Font Server patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-109863-04-1
Network Security Threat Level: High

Networks Security ID: 6241

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

ENET SFP-1GE-T-ENC 10/100/1000BT SFP JUNIPER -
$59.73
ENET SFP-1GE-T-ENC 10/100/1000BT SFP JUNIPER -  pictureJuniper SRX5800BASE-AC, 1 *SRX5K-RE-13-20, 3 *SRX5K-SCB, 4 *SRX5800-PWR-AC
$1750.0
Juniper SRX5800BASE-AC, 1 *SRX5K-RE-13-20, 3 *SRX5K-SCB, 4 *SRX5800-PWR-AC pictureJuniper EX4300-48P Network Switch 48 PT PoE+ + 4 x 40 Gigabit QSFP+
$495.0
Juniper EX4300-48P Network Switch 48 PT PoE+ + 4 x 40 Gigabit QSFP+ picture


Discussions

No Discussions have been posted on this vulnerability.